﻿
/* 
    Order:

    bdt.global.css
    aerme/global.css

    green text 95BF39    logo abcc59 
*/


/*--------------------------------- 

    global

--------------------------------- */

html {
    overflow-y: scroll;
    }

html, body {
    background: #ffffff;
    padding: 0px;
    margin: 0px;
    height: 100%;
    }

#m_global_wrapper {
    min-height: 100%;
    position: relative;
    }
    




h1, h2, h3, h4, h5, h7 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    line-height: 1.4em;
    margin:1.2em 0px 0.5em 0px;
    } 

h1 {
    font-size: 28px; 
    } 

h3 {
    font-size: 18px;
    margin-top: 1.6em;
}  

h4 {
    font-size: 16px;
    margin-top: 1.4em;
}  

h5, h7 {   
    font-size: 14px; 
    margin-top: 1.2em;
    color: #333;
    }
    
h3.rule, h4.rule, h5.rule {
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    }
    

#m_hidden {
	display: none;
}


/* Target the first header of a div */
div#m_content  h1:first-child,
div#m_content  h1.first-child{ 
     margin-top: 0px; 
    }
div#tabbed_content h3:first-child { 
     margin-top: 10px; 
    }



.moremargintop {
    margin-top: 50px !important;
    }

.nomargintop {
    margin-top: 0px !important;
    }

.nomarginbottom {
    margin-bottom: 0px !important;
    }

.margintop {
    margin-top: 10px !important;
    }

    
.notopborder {
    border-top: none !important;
    }


body, .body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.5em;
    color: #666;
    text-align: left;
    }


body table {
    font-size: 12px;
    line-height: 18px;
    }


p {
    margin-top: 1.0em;
    margin-bottom: 1.5em;
    }

fieldset {
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 7px;
    -webkit-border-radius: 5px;
    }


 



input, textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px; /*Dont change DT*/
    }

input[type="radio"],
label {
    cursor: pointer;
    }

ul {
    margin-bottom: 5px; 
    margin-top: 5px; 
    list-style-type: square; 
    list-style-position: outside;
    }
ul li ul {
    margin-bottom: 5px; 
    margin-top: 5px; 
    list-style-type: circle; 
    list-style-position: outside;
    }

ul li {
    margin-left: -20px;
    margin-bottom: 5px;
    }

ol {
    margin-bottom: 5px; 
    margin-top: 5px; 
    list-style-position: outside;
    }

ol li {
    margin-left: 0px;
    margin-bottom: 5px;
    }


sup, .sup {
    line-height: 1em;
    font-size: .7em;
    vertical-align: top;
    text-decoration: none;
    }

sub, .sub {
    line-height: 1em;
    font-size: .7em;
    vertical-align: bottom;
    text-decoration: none;
}


.medium {
    font-size: 8.5pt;
    line-height: 13pt;
    color: #58595b;
    font-weight: normal;
    }

.small {
    font-size: 7.5pt;
    line-height: 11pt;
    color: #484848;
    font-weight: normal;
    }

.large {
	font-size: 14px;
	line-height: 18pt;
    }

.black {
    color: #000000 !important;
    }
.white {
	color: white !important;
    }
.red {
	color: red !important;
    }
    
.justify {
    text-align: justify;
    }

.left {
    text-align: left;
    }
.right {
    text-align: right;
    }

.center {
    text-align: center;
    }
    
.aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
    }
    


.bold {
	font-weight: bold;
    }


.gap {
    font-size: 0px;
    line-height: 0px;
    width: 1px;
    }

.error {
	font-size: 14px;
	font-weight: bold;
	color: red;
    }

.nobr {
    white-space: nowrap;
    }

.hrule {
    padding: 0px;
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 8px;
    margin-bottom: 9px;
    height: 1px;
}

.clear {
    clear:both;
    }

.hidden {
	display:none;
}

.whitebg {
	background-color: #fff;
}




a {color:#08c;text-decoration:none;}
a:link, .link {color:#08c;text-decoration:none;}
a:visited, .link:visited {color:#08c;text-decoration:none;}
a:hover, .link:hover {color:#08c;text-decoration:underline;}



.pageleft200 {
    width: 200px;
    padding-right: 35px;
    padding-bottom: 10px;
    float: left;
    min-height: 1px;
    }
    
.pageleft {
    padding-right: 35px;
    padding-bottom: 10px;
    float: left;
    min-height: 1px;
    }
    
.pageright {
    padding-left: 35px;
    padding-bottom: 10px;
    float: right;
    min-height: 1px;
    }


/* Expandable Section */
.sec_exp {
    margin-top: 4px;
    }

.sec_exp .collapsed, .sec_exp .expanded {
    color:#08c;
    text-decoration:underline;
    }

/* sec_exp_feature done in product_feature.css */

.sec_exp_about {
    margin-top: 4px;
    }
    
.sec_exp_about .collapsed, 
.sec_exp_about .expanded {}



.terms fieldset {
    padding: 8px;
    margin-top: 15px;
}

.terms fieldset legend {
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    color: #ff0000;
    padding-left: 5px;
    padding-right: 10px;
    background-color: #FFFFFF;
}

.terms fieldset p {
    margin-top: 0px;
    margin-bottom: 5px;
}
.terms fieldset h5 {
    margin-top: 1.8em;
}
.terms fieldset h5:first-child { 
     margin-top: 5px; 
}


.img_round4box {
    border: 1px solid #ddd !important; 
    box-shadow: 0 0 4px #eee !important;  
    border-radius: 4px !important;
}



/* FORM - STARTS */

.form
{
    margin-top: 25px;
    width: 650px;
}

    .form p
    {
        margin-top: 8px;
        margin-bottom: 8px;
    }

.formhead
{
    padding: 0px;
    background-color: #58595b;
    height: 22px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: bottom;
    line-height: 24px;
}

.formhead58595b
{
    padding: 0px;
    background-color: #58595b;
    height: 22px;
    font-weight: bold;
    color: #FFFFFF;
    vertical-align: bottom;
    line-height: 24px;
}

.formbody
{
    padding: 10px 15px 15px 15px;
    border: 1px solid #C0C0C0;
}

.formbuttons
{
    margin-top: 15px;
    text-align: center;
}

.formerror
{
    margin: 25px;
    border: 1px dashed #FF0000;
    padding: 8px;
}


/* FORM - ENDS */








/*--------------------------------- 

    global_layout

--------------------------------- */


/* GLOBAL HEADER */

#m_global_header {
    background-position: center;
    background: #1d1d1d;
    background-image: url('/images/aermec/golbal_header_bg.gif');
    background-repeat: repeat-x;
    height: 90px;
    min-width: 960px;
    }
    
    
#m_global_login {
    position:absolute;
    right:174px;
    top:30px;
    }
#m_global_login a {
    display:block;
    height: 30px;
    width: 60px;
    background-position: 0px 0px;
    background-image: url('/images/aermec/golbal_login_button.gif');
    background-repeat: no-repeat;
    text-indent: -9999px;
    }
#m_global_login a:hover {
    background-position: 0px bottom;
    }


#m_global_search {
 display:block;
 width: 159px;
 height: 30px;
 position:absolute;
 right:0px;
 top:30px;
}
fieldset.search {
	border: none;
	width: 159px;
	margin: 0 auto;
	padding:0;
    }
.search input, .search button{
	border: none;
	float: left;
    }  
.search input.box {
	color: #666666;
	font-size: 12px;
	width: 122px;
	height: 30px;
	padding: 0px;
	background: url('/images/aermec/golbal_search.png') no-repeat;
	margin-right: 0px;
	text-indent: 5px;
    }
.search input.box:focus {
	background: url('/images/aermec/golbal_search.png') no-repeat left bottom;
	outline: none;
    }
.search input.btn {
	width: 37px;
	height: 30px;
	cursor: pointer;
	text-indent: -9999px;
	background: url('/images/aermec/golbal_search.png') no-repeat top right;
    }
.search input.btn:hover {
    background: url('/images/aermec/golbal_search.png') no-repeat right bottom;
    }


/* SECTION HEADER (NAVIGATION) */

#m_section_header {
    height: 48px;
    background: #e0e0e0;
    background-image: url('/images/aermec/section_header_bg.gif');
    background-repeat: repeat-x;
    min-width: 960px;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #bbbbbb;
    }

#m_section_nav {}
.section_menu {
    text-indent:0px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    background: url('/images/aermec/section_header_bg.gif') repeat-x;
    height: 48px;
    }
.section_menu li {
    text-indent:0px;
    padding: 0px;
    margin: 0px;
	float:left;	
	border-right: 1px solid #eeeeee;
	list-style-position:outside;
	}
.section_menu li a {
    margin: 0px;    
    border-right: 1px solid #aeaeae;
    display: block;
    color: #555;
    text-shadow: 1px 1px 1px #fff;
    text-decoration: none;
    font-size: 12px;
    padding: 0 22px 0 22px;
    height: 48px;
    background: url('/images/aermec/section_header_bg.gif') repeat-x;
    line-height: 48px;
    text-align: center;
    float:left;
    }
.section_menu li:first-child,
.section_menu li.first-child{
	border-left: 1px solid #aeaeae;
    }
.section_menu li:first-child a,
.section_menu li.first-child a {
	border-left: 1px solid #ffffff;	
    }
.section_menu li.title a,
.section_menu li.title span {
	font-size: 18px;
	font-weight: bold;
    }
.section_menu li.selected a,
.section_menu li.selected a:hover { 
	color:#3d3d3d;
	background: url('/images/aermec/section_nav_selected_bg.gif') repeat-x;
	box-shadow:inset 0 0 5px rgba(0,0,0,0.1);
    }
.section_menu li a:focus,
.section_menu li a:hover {
	color:#95BF39;
	outline: none;
    }
	

#m_section_buttons {
    position:absolute;
    right:0px;
    top:4px;   
    }
#m_section_buttons a {
    display: block;
    float: left;
    margin-left:5px;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0 20px 0 0px;
    background: transparent url('/images/aermec/section_buttons_bg.png');
    background-position: right top;
    }
#m_section_buttons a span {
    display: block;
    line-height: 40px;
    padding: 0 0px 0 20px;
    background: transparent url('/images/aermec/section_buttons_bg.png');
    background-position: left top;
    }
#m_section_buttons a:hover,
#m_section_buttons a:focus {
    background-position: right center;
    outline:none;
    }
#m_section_buttons a:hover span,
#m_section_buttons a:focus span {
    background-position: left center;
    }
#m_section_buttons a.selected  {
    background-position: right bottom;
    color: #999999;
    cursor: default;
    }
#m_section_buttons a.selected span {
    background-position: left bottom;
    }
    
    

/* MAIN */

#m_main {
    background: #ffffff;
    background-image: url('/images/aermec/content_bg_gradient_at_top.gif');
    background-repeat: repeat-x;
    padding-top: 20px;
    padding-bottom: 130px; /* height of footer (80px) plus padding */
    height: 100%;
   /* min-width: 960px; */
    }

#m_content_wrapper {
    float: left;
    width: 100%;
    min-height: 1px;
    }

#m_content {
    background: #FFFFFF;
    padding: 0px; /* may break design if any padding is added */
    text-align: left;
    min-height: 1px;
    }

#m_sub_section_nav {
    float: left;
    text-align: left;
    width: 190px;
    min-height: 1px;
    margin-left: -100%;
    }
    
#m_actions_wrapper 
{
    margin-top: 50px;
    float: left;
    width: 100%;
    min-height: 1px;
    }

.pagewidth {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    }
    
    
    
/* ----- FOOTER ----- */

#m_footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    background: #575756;
    min-width: 960px;   
    color:#b0b0b0; 
    }

#m_copyright {
    text-align: left;
    min-width: 300px;
    min-height: 1px;
    float: left;
    margin-top: 20px;
    }

#m_copyright_nav {
    text-align: right;
    min-width: 200px;
    min-height: 1px;
    float: right;
    margin-top: 20px;
    margin-right: 30px;
    }

#m_footer_nav {
    text-align: right;
    min-width: 200px;
    min-height: 1px;
    float: right;
    margin-top: 20px;
    margin-right: 50px;
    }

#m_facebook {
    position:absolute;
    right:0px;
    top:18px;
    }
#m_facebook a {
    display:block;
    height: 25px;
    width: 25px;
    background-position: 0px 0px;
    background-image: url('/images/icon_facebook_25.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
    }


.footer A:link {color:#fff; text-decoration:none;}
.footer A:visited {color:#fff; text-decoration:none;}
.footer A:hover {color:#fff; text-decoration:underline;}












